<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>

<!--

    input filename   : tagged-008
    processing date  : 09/08/16 22:26:26
    context version  : 2016.09.08 20:59
    exporter version : 0.34

-->

<?xml-stylesheet type="text/css" href="styles/tagged-008-defaults.css" ?>
<?xml-stylesheet type="text/css" href="styles/tagged-008-images.css" ?>
<?xml-stylesheet type="text/css" href="styles/tagged-008-styles.css" ?>

<document xmlns:m="http://www.w3.org/1998/Math/MathML" version="0.34" date="09/08/16 22:26:26" file="tagged-008" language="en" context="2016.09.08 20:59">
 <metadata>
 </metadata>
ff ff fi fi
 <break/>
ff[]ff[]fi[]fi</document>
